<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ needs to access this path to continue. Click Allow to continue.</key>
	<string>%@-nak/-nek hozzá kell férnie ehhez az elérési úthoz a folytatáshoz. Kattintson az Engedélyezés gombra a folytatáshoz.</string>
	<key>Allow</key>
	<string>Engedélyezés</string>
	<key>Allow Access</key>
	<string>Hozzáférés engedélyezése</string>
</dict>
</plist>
